package com.zhiwei.manage.service;

import java.util.List;

import org.springframework.stereotype.Component;

import com.zhiwei.manage.bean.PageEty;
import com.zhiwei.manage.bean.Person;
@Component
public interface PersonService {

	public boolean insert(Person person);

	public boolean update(Person person);

	public PageEty findAll(int pageNo,int pageSize,int lv);

	public Person findById(String personId);

	public boolean delete(List<String> personId);
	
	public Person login(String username,String password);
	
	public PageEty findByUserName(String username,int pageNo,int pageSize,int lv);
	
	
}
